Subject: [mpls] FW: I-D Action: draft-parise-ldp-convergence-term-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 2 Jul 2013 10:25:22 +0100

FYI

I guess discussion goes on in bmwg

Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of [email-masked]
> Sent: 02 July 2013 07:30
> To: [email-masked]
> Subject: I-D Action: draft-parise-ldp-convergence-term-00.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 
> 	Title           : Terminology for Benchmarking LDP Data Plane
Convergence
> 	Author(s)       : Bhavani Parise
>                           Rajiv Papneja
> 	Filename        : draft-parise-ldp-convergence-term-00.txt
> 	Pages           : 18
> 	Date            : 2013-07-01
> 
> Abstract:
>    This document defines new terms for benchmarking of LDP convergence.
>    These terms are to be used in future methodology documents for
>    benchmarking LDP Convergence.  Existing BMWG terminology documents
>    such as IGP Convergence Benchmarking [RFC 6412] provide useful terms
>    for LDP Convergence benchmarking.  These terms are discussed in this
>    document.  Applicable terminology for MPLS and LDP defined in MPLS WG
>    RFCs [RFC 3031] and [RFC 5036] are also discussed.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-parise-ldp-convergence-term
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-parise-ldp-convergence-term-00
> 
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt